Bug 173084 - modular x missing xf86Parser.h (and its deps)
modular x missing xf86Parser.h (and its deps)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks: xorg-modular
  Show dependency treegraph
 
Reported: 2005-11-13 17:36 EST by Jeremy Katz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-21 06:09:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2005-11-13 17:36:24 EST
Modular X doesn't have xf86Parser.h anywhere (at least not that I could find). 
This is used by pyxf86config and our config tools for writing out X configs.
Comment 1 Mike A. Harris 2005-11-15 04:58:49 EST
Upstream modular X does not provide any tarball for libxf86config yet.

Can you report this upstream, so we can track it?
Comment 2 Mike A. Harris 2005-12-21 06:09:14 EST
Fixed in xorg-x11-server-1.0.0-2

The headers are now in the sdk subpackage.

Note You need to log in before you can comment on or make changes to this bug.